local fn = _gn(0xFC2867E6074D3A61)
--- POINT_CAM_AT_ENTITY
-- @param cam :
-- @param entity :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.PointCamAtEntity(cam, entity, p2, p3, p4, p5)
	return _in2(fn, cam, entity, p2, p3, p4, p5)
end
